@charset "Shift_JIS";

/* トップページ、ユーザーインフォ上向け */
#MAIN .rightArea{
width: 190px;
min-height: 150px;
float: right;
}
#MAIN .rightArea{
background-color:white;
border:none;
width:190px;
}

/* トップページ、ユーザーインフォ上向け */
#MAIN .rightArea div.userInfoWrapper{
width: 190px;
min-height: 150px;
float: right;
}
#MAIN .rightArea .userInfoWrapper div.preInfo{
background-color:white;
border:none;
width:190px;
}

#MAIN .rightArea .userInfo {
	width:190px;
	float:right;
	background:url(/search/images/top/upperzone_bg.gif) repeat-y right;
	min-height:150px;
	*height:150px;
}
#MAIN .rightArea .userInfoB {
	width:190px;
	float:right;
	background:url(/search/images/top/upperzone_btm.gif) no-repeat right bottom;
}
#MAIN .rightArea .userInfo .inner {
	padding:11px 10px 10px 10px;
	background:url(/search/images/top/userinfo_t.gif) no-repeat;
}

/* ユーザーインフォ */
#MAIN .rightArea .userInfo .userName {
	width:169px;
	background:url(/search/images/top/user_name_b.gif) no-repeat left bottom;
	margin-bottom:10px;
}
#MAIN .rightArea .userInfo .userName .userNameTop {
	background:url(/search/images/top/user_name_t.gif) no-repeat;
	padding:10px 10px 5px;
	text-align:center;
}
#MAIN .rightArea .userInfo .userName p.name {
	font-size:120%;
	padding-bottom:5px;
}
#MAIN .rightArea .userInfo .userName p.point em {
	color:#cc0000;
}
#MAIN .rightArea .userInfo p.sup {
	font-size:85%;
	line-height:1.3;
	color:#666;
}
#MAIN .rightArea .userInfo .inner ul li {
	margin-bottom:5px;
}
#MAIN .rightArea .userInfo .dotLineOrg {
	height:1px;
	background:url(/search/images/top/line_dot_org.gif) repeat-x;
	font-size:1px;
	line-height:1px;
	overflow:hidden;
	margin:0;
	padding:0;
}
#MAIN .rightArea .userInfo .bnr img {
	display:block;
	margin-top:10px;
}
#MAIN .rightArea .userInfo .moreInfo {
	text-align:right;
	font-size:85%;
}
#MAIN .rightArea .subInfoContainer {
	width:190px;
	float:right;
}
#MAIN .rightArea .subInfoContainer .whitebase {
	padding-bottom:20px;
	background-color:#ffffff;
}
/* ご案内 */
#MAIN .rightArea .subInfoContainer .flatContainer .inner.info {
	border-bottom:none;
}
#MAIN .rightArea .subInfoContainer .flatContainer .inner.info li {
	padding-bottom:5px;
}

#MAIN .rightArea .subInfoContainer .flatContainer .inner.info li.mobile {
	padding-top:15px !important;
	background:url(/search/images/top/line_dot_info.gif) no-repeat 0 5px;
}
#MAIN .rightArea .subInfoContainer .flatContainer .inner.info li.mobile div {
	margin-top:10px;
}
/* RURUBUTVL-542
#MAIN{
	background: url("/search/images/top/bg_lower.gif") no-repeat scroll left bottom transparent;
}
*/
